<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-SU-122-54</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-SU-122-54</bigIconPath>
		<blitzModelPath>Tanks/USSR/SU122_54.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-SU122_54.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>48</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6471</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R75_SU122_54/SU122_54_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>99.583916</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.467582 -3.029305 -0.457700</min>
				<max>1.467158 2.746534 1.416884</max>
			</bbox>
			<points>
				<normal>0.000000, 0.001000, -0.899064</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R75_SU122_54/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R75_SU122_54/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R75_SU122_54/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.42 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.42 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.36</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.1408 0.6669 1.8001</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/russian/R75_SU122_54/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>160</armor_2>
			<armor_3>80</armor_3>
			<armor_4>45</armor_4>
			<armor_5>120</armor_5>
			<armor_6>80</armor_6>
			<armor_7>100</armor_7>
			<armor_8>45</armor_8>
			<armor_9>30</armor_9>
			<armor_10>20</armor_10>
			<armor_11>20</armor_11>
			<armor_12>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>0</armor_13>
			<armor_14>20</armor_14>
			<armor_15>80</armor_15>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>24870</weight>
		<maxHealth>1280</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.446689 0.187824 2.67508</rayStart>
				<rayEnd>0.446689 -0.105105 2.4027</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.43281 0.908404 -0.00836303</rayStart>
				<rayEnd>-1.06528 0.750558 -0.00767044</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.43463 0.901643 -0.584046</rayStart>
				<rayEnd>-1.06709 0.743797 -0.583354</rayEnd>
				<rayUp>-0.000281307 0.999486 0.0320664</rayUp>
				<size>0.58</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>1.34114 0.822462 0.361276</rayStart>
				<rayEnd>1.19473 0.757933 0.36214</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.43463 0.901643 -0.584046</rayStart>
				<rayEnd>1.06709 0.743797 -0.583354</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.58</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_SU122_54>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.604774 -2.884622 -0.006302</min>
					<max>1.604774 2.823386 1.063283</max>
				</bbox>
				<points>
					<normal>0.003000, -0.000657, -0.001000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_SU122_54</userString>
			<description>#ussr_vehicles:Chassis_SU122_54_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_SU122_54_2<cost>28750</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R75_SU122_54/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R75_SU122_54/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R75_SU122_54/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.42 0.56</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.265012</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.302443</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.265012</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.302443</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.407983</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.407983</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R75_SU122_54/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31798 1.88434</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7700</weight>
			<maxLoad>39300</maxLoad>
			<terrainResistance>1.1 1.2 1.9</terrainResistance>
			<brakeForce>34000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>28</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.19</vehicleMovement>
				<vehicleRotation>0.19</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>230</maxHealth>
			<maxRegenHealth>175</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_SU122_54>
		<Chassis_SU122_54_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.604774 -2.884622 -0.006302</min>
					<max>1.604774 2.823386 1.063283</max>
				</bbox>
				<points>
					<normal>0.003000, -0.000657, -0.001000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_SU122_54_2</userString>
			<description>#ussr_vehicles:Chassis_SU122_54_2_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R75_SU122_54/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R75_SU122_54/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R75_SU122_54/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.56</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.265012</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.302443</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.265012</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.302443</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.407983</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.407983</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R75_SU122_54/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31798 1.88434</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7700</weight>
			<maxLoad>39300</maxLoad>
			<terrainResistance>1 1.1 1.7</terrainResistance>
			<brakeForce>38000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>33</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.17</vehicleMovement>
				<vehicleRotation>0.17</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_SU122_54_2>
	</chassis>
	<turrets0>
		<Turret_1_SU122_54>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.000000, 0.000000, 0.000000</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_SU122_54</userString>
			<description>#ussr_vehicles:Turret_1_SU122_54_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R75_SU122_54/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R75_SU122_54/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R75_SU122_54/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R75_SU122_54/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>18</armor_1>
				<armor_2>16</armor_2>
				<armor_3>16</armor_3>
				<armor_4>16</armor_4>
				<armor_5>16</armor_5>
				<armor_6>16</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>320</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_122-mm_D-49>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.546347 -0.648078 -0.415711</min>
							<max>0.546321 4.719108 0.302726</max>
						</bbox>
						<points>
							<normal>0.140800, -1.802322, -1.566570</normal>
						</points>
					</blitz>
					<unlocks>
						<gun>_100mm_D54S<cost>47500</cost>
						</gun>
					</unlocks>
					<pitchLimits>-16 4</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R75_SU122_54/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R75_SU122_54/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R75_SU122_54/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R75_SU122_54/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>10.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.5</aimingTime>
					<turretYawLimits>-8 8</turretYawLimits>
				</_122-mm_D-49>
				<_100mm_D54S>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.546379 -0.648114 -0.415715</min>
							<max>0.546288 5.138062 0.302722</max>
						</bbox>
						<points>
							<normal>0.140800, -1.803941, -1.566571</normal>
						</points>
					</blitz>
					<unlocks>
						<gun>_122mm_M62-T2S<cost>80000</cost>
						</gun>
					</unlocks>
					<maxAmmo>45</maxAmmo>
					<pitchLimits>-16 4</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R75_SU122_54/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/russian/R75_SU122_54/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/russian/R75_SU122_54/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R75_SU122_54/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>6.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<turretYawLimits>-8 8</turretYawLimits>
				</_100mm_D54S>
				<_122mm_M62-T2S>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.546379 -0.655643 -0.415715</min>
							<max>0.546288 5.397636 0.302722</max>
						</bbox>
						<points>
							<normal>0.140800, -1.804060, -1.566570</normal>
						</points>
					</blitz>
					<unlocks>
						<vehicle>Object263<cost>275000</cost>
						</vehicle>
					</unlocks>
					<maxAmmo>35</maxAmmo>
					<pitchLimits>-16 4</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R75_SU122_54/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/russian/R75_SU122_54/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/russian/R75_SU122_54/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R75_SU122_54/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					<turretYawLimits>-8 8</turretYawLimits>
				</_122mm_M62-T2S>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-8 8</yawLimits>
		</Turret_1_SU122_54>
	</turrets0>
	<engines>
		<V-2-54>shared<unlocks>
				<engine>V-55U<cost>34000</cost>
				</engine>
			</unlocks>
		</V-2-54>
		<V-55U>shared</V-55U>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<_9RM>shared</_9RM>
	</radios>
</root>
